Programming/web 관련2017.10.03 16:18

JRE를 인스톨러에서 받아서 설치하고

내부적으로 nodejs 와 git를 받는데


nodejs는 링크가 깨졌는지 구버전을 설치해야 넘어간다.

nodejs 사이트에서 받아도 x86버전을 해줘도 안되는 이머병 스러운 사태가.. -_-

node-v0.10.13-x86.msi 는 아래의 티스토리에서 받으면 된다.


[링크 : http://www.aptana.com/index.html]

[링크 : http://taejusoul.tistory.com/627]

[링크 : https://github.com/aptana/studio3/issues/402]










일단.. sftp나 연결해서 해보려고 했으나..





안되네?! 검색해보니 구버전의 SFTP 프로토콜만 지원하고

요즘 sftp는 보안상의 문제로 그걸 막아놔서 못쓴다는데

[링크 : https://nikinuryadin.wordpress.com/2015/05/19/aptana-studio-3-sftp-key-exchange/]

[링크 : https://github.com/aptana/studio3/issues/367]


앱타나 자체도 2015년 이후로 업데이트 없는것 같고

다른 방법이나 eclipse 자체에서 사용할 수 있는법을 찾는게 나을 듯 하다

신고

'Programming > web 관련' 카테고리의 다른 글

eclipse php sftp  (0) 2017.10.03
aptana studio 설치  (0) 2017.10.03
HTML fieldset / legend  (0) 2017.05.26
웹 페이지용 이미지 DB에 저장하기  (0) 2017.04.21
http digest  (0) 2017.03.03
http header  (0) 2017.03.02
Posted by 구차니

댓글을 달아 주세요